aboutsummaryrefslogtreecommitdiffstats
path: root/Library/Contributions/brew_bash_completion.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Library/Contributions/brew_bash_completion.sh')
-rw-r--r--Library/Contributions/brew_bash_completion.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Library/Contributions/brew_bash_completion.sh b/Library/Contributions/brew_bash_completion.sh
index 18a2e8431..f7eec530e 100644
--- a/Library/Contributions/brew_bash_completion.sh
+++ b/Library/Contributions/brew_bash_completion.sh
@@ -19,7 +19,7 @@ _brew_to_completion()
brew_base=`dirname ${brew_base}`/..
# Commands that take an existing brew...
- if [[ ($prev == "list") || ($prev == "ln") || ($prev == "rm") ]] ; then
+ if [[ ($prev == "list") || ($prev == "ln") || ($prev == "rm") || ($prev == "info") ]] ; then
cellar_contents=`ls ${brew_base}/Cellar/`
COMPREPLY=( $(compgen -W "${cellar_contents}" -- ${cur}) )
return 0